## libcache-memcached-managed-perl 0.20

=== debian/changelog ===
libcache-memcached-managed-perl (0.20-1) unstable; urgency=low

  * Initial Release. (Closes: #591463)

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 04 Mar 2011 14:08:15 +0000
