=== debian/control ===
Source: libcache-memcached-managed-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7)
Build-Depends-Indep: perl, libcache-memcached-perl, memcached, libsocket6-perl,
 netbase
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Cache-Memcached-Managed/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcache-memcached-managed-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcache-memcached-managed-perl/

Package: libcache-memcached-managed-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libcache-memcached-perl, memcached
Recommends: libsocket6-perl
Description: API for managing cached information
 The Cache::Memcached::Managed module provides an API to values, cached in
 one or more memcached servers.  Apart from being very similar to the API
 of Cache::Memcached, the Cached::Memcached::Managed API allows for
 management of groups of values, for simplified key generation and expiration,
 as well as version and namespace management and a few other goodies.
 .
 Over the functionality provided by the Cache::Memcached module, this module
 provides: automatic key generation, ID refinement, version management,
 namespace support, group management, easy (default) expiration specification,
 automatic fork() detection, magical increment, instant invalidation, 
 dead memcached server detection, starting/stopping memcached servers and an
 extensive test-suite.
 .
 The basic premise is that each piece of information that is to be cached,
 can be identified by a key, an optional ID, a version and a namespace.
 The key determines the basic identification of the value to be cached.
 The ID specifies a refinement on the basic identification.  The version
 ensures that differently formatted values with the same key and ID do not
 interfere with each other.  The namespace ensures that different realms
 of information (for instance, for different users) do not interfere with each
 other.
