## libcache-memcached-managed-perl 0.24

=== debian/changelog ===
libcache-memcached-managed-perl (0.24-1) unstable; urgency=low

  * Imported Upstream version 0.24

 -- Fabrizio Regalli <fabreg@fabreg.it>  Sat, 26 May 2012 11:56:50 +0200

libcache-memcached-managed-perl (0.22-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.22
  * Update copyright years for upstream files
  * Drop spelling.patch patch.
    Patch was applied upstream.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 01 May 2012 09:45:43 +0200

libcache-memcached-managed-perl (0.21-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Fabrizio Regalli ]
  * Imported Upstream version 0.21
  * Update debhelper to (>= 8)
  * Update d/compat to 8
  * Add myself to Uploaders and Copyright
  * Bump Standards-Version to 3.9.3
  * Update debian/copyright format as in Debian Policy 3.9.3
  * Add Elizabeth's email to d/copyright
  * Refresh and update spelling.patch patch: there's one more typo
  * Sort B-D-I and Depends
  * Remove no necessary d/libcache-memcached-managed-perl.docs file
  * Update date in Last-Update patch header

 -- Fabrizio Regalli <fabreg@fabreg.it>  Tue, 03 Apr 2012 16:27:55 +0200
