=== debian/control ===
--- 
+++ 
@@ -1,19 +1,24 @@
 Source: libcache-memcached-managed-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7)
-Build-Depends-Indep: perl, libcache-memcached-perl, memcached, libsocket6-perl,
- netbase
+Build-Depends: debhelper (>= 8)
+Build-Depends-Indep: libcache-memcached-perl,
+ libsocket6-perl,
+ memcached,
+ netbase,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>
-Standards-Version: 3.9.1
+Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>, Fabrizio Regalli <fabreg@fabreg.it>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Cache-Memcached-Managed/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcache-memcached-managed-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcache-memcached-managed-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libcache-memcached-managed-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcache-memcached-managed-perl.git
 
 Package: libcache-memcached-managed-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libcache-memcached-perl, memcached
+Depends: ${misc:Depends}, ${perl:Depends},
+ libcache-memcached-perl,
+ memcached
 Recommends: libsocket6-perl
 Description: API for managing cached information
  The Cache::Memcached::Managed module provides an API to values, cached in
