=== debian/watch ===
version=3
http://search.cpan.org/dist/Cache-Memcached-Managed/   .*/Cache-Memcached-Managed-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
