## libcache-memcached-managed-perl 0.26

=== debian/changelog ===
libcache-memcached-managed-perl (0.26-1) unstable; urgency=medium

  * New upstream version 0.26
  * d/patches:
    - Drop patch spelling-error-in-manpage (applied upstream)

 -- Nick Morrott <nickm@debian.org>  Wed, 20 Nov 2019 10:10:42 +0000

libcache-memcached-managed-perl (0.25-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/control: remove Nicholas Bamber from Uploaders on request of
    the MIA team. Closes: #924981
  * Remove Fabrizio Regalli from Uploaders. Thanks for your work!
  * Strip trailing slash from metacpan URLs.

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Nick Morrott ]
  * New upstream version 0.25
  * d/control:
    - Declare compliance with Debian Policy 4.4.1 (no changes)
    - Bump debhelper compatibility level to 12
    - Add Rules-Requires-Root field
  * d/copyright:
    - Refresh upstream contact details
    - Refresh Debian Files stanza
  * d/patches:
    - Add patch spelling-error-in-manpage
  * d/tests/pkg-perl:
    - Add smoke-files to include testlib
  * d/u/metadata:
    - Add upstream metadata
  * d/watch:
    - Migrate to version 4 watch file format

 -- Nick Morrott <nickm@debian.org>  Sat, 16 Nov 2019 16:43:17 +0000
