=== debian/control ===
--- 
+++ 
@@ -1,24 +1,27 @@
 Source: libcache-memcached-managed-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Nick Morrott <nickm@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper-compat (= 12)
 Build-Depends-Indep: libcache-memcached-perl,
- libsocket6-perl,
- memcached,
- netbase,
- perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Nicholas Bamber <nicholas@periapt.co.uk>, Fabrizio Regalli <fabreg@fabreg.it>
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Cache-Memcached-Managed/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libcache-memcached-managed-perl.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcache-memcached-managed-perl.git
+                     libsocket6-perl,
+                     memcached,
+                     netbase,
+                     perl
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-managed-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-managed-perl.git
+Homepage: https://metacpan.org/release/Cache-Memcached-Managed
+Rules-Requires-Root: no
 
 Package: libcache-memcached-managed-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- libcache-memcached-perl,
- memcached
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         libcache-memcached-perl,
+         memcached
 Recommends: libsocket6-perl
 Description: API for managing cached information
  The Cache::Memcached::Managed module provides an API to values, cached in
@@ -30,7 +33,7 @@
  Over the functionality provided by the Cache::Memcached module, this module
  provides: automatic key generation, ID refinement, version management,
  namespace support, group management, easy (default) expiration specification,
- automatic fork() detection, magical increment, instant invalidation, 
+ automatic fork() detection, magical increment, instant invalidation,
  dead memcached server detection, starting/stopping memcached servers and an
  extensive test-suite.
  .
