## libcache-memcached-managed-perl 0.27

=== debian/changelog ===
libcache-memcached-managed-perl (0.27-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.2, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.27.
  * d/copyright: update Upstream-Contact and copyright holders.
  * Declare compliance with Debian Policy 4.7.2.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2025 00:37:06 +0200
