=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libcache-memcached-perl,
-                     libsocket6-perl,
-                     memcached,
-                     netbase,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libcache-memcached-perl <!nocheck>,
+                     libsocket6-perl <!nocheck>,
+                     memcached <!nocheck>,
+                     netbase <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-managed-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcache-memcached-managed-perl.git
 Homepage: https://metacpan.org/release/Cache-Memcached-Managed
