=== debian/watch ===
version=4
https://metacpan.org/release/Cache-Memcached-Managed   .*/Cache-Memcached-Managed-v?@ANY_VERSION@@ARCHIVE_EXT@$
